Subject: Re: 23.0.60; flyspell checking is sometimes silently disabled

From: Chong Yidong <[email-masked]>
Date: Thu, 21 Aug 2008 19:25:33 -0400

> Sometimes in flyspell-mode, the mode line still says "Fly", but no
> more flychecking is actually performed. I cannot yet reproduce it
> reliably

Hi Markus,

Have you found a way to track down the problem causing this bug?